conf-mbedtls

Virtual package relying on an mbedtls system installation
Description

This package can only install if mbedtls is installed on the system.

Install
Published
01 Jun 2020
Dependencies
Reverse Dependencies
haxe
>= "4.1.1"